#mm0 {
	margin-bottom:20px;
}
.node-content-wrapper {
	overflow:hidden;
}
#preface {
	color:#616c73;
	line-height:20px;
}
#preface h3 {
	text-align:center;
}
.preface-wrapper .views-row .views-field-field-image img {
	border-top-right-radius:20px;
	border-top-left-radius:20px;
}
.preface-wrapper .view .view-content {
	min-height:330px;
}
.preface-wrapper .views-row .views-field-title a {
	font-size:16px;
	line-height:18px;
	margin-bottom:5px;
	display:inline-block;
}
.preface-wrapper .attachment {
	margin-top:10px;
	border-top-left-radius:0;
	border-top-right-radius:0;
}
#block-block-50 .content img {
	width:100%;
	height:auto;
}

#postscript .grid_4 li {
	line-height:normal;
	padding-bottom:7px;
	margin-bottom:7px;
	border-bottom:dotted 1px #999;
	font-size:13px;
}
.quicktabs-tabpage {
	line-height:normal;
}
.quicktabs-tabpage a:hover, #block-views-popular-block-1 a:hover {
	color:#211b14;
}
.quicktabs-tabpage .attachment {
	padding-top:10px;
}
.quicktabs-tabpage .attachment a {
	display:inline-block;
	padding-bottom:7px;
	margin-bottom:7px;
	border-bottom:dotted 1px #999;
}
#block-views-popular-block-1 {
	line-height:normal;
}
#block-views-popular-block-1 .views-field-daycount {
	font-size:10px;
	vertical-align:super;
}
#block-views-popular-block-1 .views-row {
	padding-bottom:7px;
	margin-bottom:7px;
	border-bottom:dotted 1px #999;
}
.taxonomy-inner .field-item a {
	margin:2px;
}
#block-block-3 .content {
	margin-top: 0px !important;    
}
.top-banner-wrapper .adsbygoogle,
.top-banner-wrapper .adsbygoogle ins,
.top-banner-wrapper .adsbygoogle ins iframe { 
	max-width: 100%;
}
.node .content img {
	max-width:100%!important;;
	height:auto!important;
}
@media screen and (min-width:1200px) {
	.container_12 {
		min-width:1200px;
	}
	.container_12 .grid_12 {
		min-width:1180px;
	}
	#preface .grid_4 {
		width:30%;
		margin:0 1.5%;
	}
	#postscript .grid_8 {
		width:70%;
	}
	#postscript .grid_4 {
		width:25%;
		float:right;
	}
	.main-inner {
		min-width:620px;
	}
}
@media screen and (min-width:1120px) {
	#sharebar {
		margin-left:-325px!important;
	}
	.top-banner-wrapper {
		width:100%;
	}
}
@media screen and (min-width:961px) and (max-width:1079px) {
	.grid_6 {
		padding-left: 18px!important;
	}
}
@media screen and (min-width:1080px) and (max-width:1380px) {
	#sharebar {
		margin-left:-300px!important;
		width:67px!important;
	}
	.top-banner-wrapper {
		width:100%;
	}
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
		margin-left:5px;
		margin-right:5px;
	}
	.first-sidebar {
		margin-left:35px!important;
	}
}
@media screen and (max-width: 1199px) {
	.first-sidebar {
		display:none;
		width:0;
		min-width:inherit;
	}
	#sharebar {
		margin-left:-95px!important;
		display:block!important;
	}
	.grid_6 {
		padding-left: 10px;
	}
}
@media screen and (max-width: 559px) {
	#sharebar {
		display:none!important;
	}
	.top-banner-wrapper {
		width:100%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.promotion {
	}
	.top-banner-wrapper {
		width:100%;
	}
	.promotion-links li, .promotion-links li img {
		max-width: 60px;
		height: auto !important;
	}
	h1.site-name a, h2.site-name a {
		line-height:48px;
		font-size:48px;
	}
	h3.site-slogan {
		padding-top:15px;
		line-height:10px;
		font-size:10px;
	}
	.page-node .field-name-field-image img {
	// width:484px;
	height:auto;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.logo-slogan .site-logo img {
	width:400px;
	height:auto;
}
.page-node .field-name-field-video iframe {
	width:492px;
	height:300px;
}
.node .content img {
	max-width:100%!important;;
	max-height:100%;
	height:auto!important;
}

.node-teaser {
	width:48%;
	min-height:468px;
}
.node-teaser.even {
	float:right;
}
.node-teaser .field-name-field-image img {
	width:236px;
	height:auto;
}
.node-teaser .field-name-field-video iframe {
	width:236px;
	height:auto;
}
ul.inline li {
	padding:0 10px 0 0;
}
.view-slideshow {
	position:relative;
	margin-bottom:20px;
	border-bottom:1px dashed #dddddd;
}
.view-slideshow .views_slideshow_main {
	position:relative;
}
.view-slideshow .views_slideshow_main img {
	width:470px;
}
.view-slideshow .views_slideshow_main .views-field-created {
	width:492px;
}
.view-slideshow .views_slideshow_main .views-field-title {
	width:492px;
}
.view-slideshow .views_slideshow_main .views-field-body {
	width:492px;
}
.view-featured-view iframe {
	width:218px;
	height:140px;
}
ul.quicktabs-tabs.quicktabs-style-nostyle li {
}
.preface-wrapper .views-row .views-field-field-image img {
	width:206px;
	height:auto;
}
}
@media only screen and (max-width: 767px) {
	body {
		background:none!important;
	}
	.top-banner-wrapper {
		width:100%;
	}
	.views-field-field-photogal img {
		max-width:100%;
		width:100%;
		height:auto;
	}
	.postscript-wrapper-inner .grid_4, .postscript-wrapper-inner .grid_4 table {
		width:100%;
	}
	.postscript-wrapper-inner .views-field-field-photogal {
		padding-right:0;
	}
	.region-search-box {
		width:100%;
	}
	.region-search-box .form-type-textfield {
		width:80%;
		margin-right:10px;
	}
	#search-block-form .form-text, #search-api-page-search-form-searc .form-text {
		width:100%;
	}
	.postscript-wrapper-inner .grid_8 {
		width:100%;
	}
	.second-sidebar {
		width:100%;
	}
	.promotion {
		position:static;
		float:left!important;
		margin-bottom:25px;
	}
	.promotion-links li {
		max-width:100%;
	}
	.promotion-links li a img {
		display:none;
	}
	.promotion-links li a {
		line-height:normal!important;
	}
	.promotion-links li a span {
		display:inline;
		line-height:normal!important;
		font-size:11px;
	}
	#user-menu, ul.nice-menu, ul.nice-menu ul, ul.nice-menu li {
		background:#211b14;
		color:#000000;
	}
	#nice-menu-1 {
		margin-left:-15px;
	}
	.main-menu-wrapper, .main-menu-second-level-wrapper {
		display:none;
	}
	.header-wrapper-inner {
		padding:20px 0px;
	}
	h1.site-name a, h2.site-name a {
		line-height:48px;
		font-size:48px;
	}
	h3.site-slogan {
		float:none;
		padding-top:15px;
		line-height:10px;
		font-size:10px;
	}
	.region-preface-3 .block-inner {
		height:auto!important;
	}
	.preface-wrapper .view .view-content {
		min-height:inherit;
	}
	.second-sidebar .block-inner {
		margin-right:0px;
	}
	.page-node .field-name-field-image img {
		width:292px;
		height:auto;
	}
	.page-node .field-name-field-video iframe {
		width:300px;
		height:300px;
	}
	.main-content-wrapper {
		padding:0 0;
	}
	.node .content img {
		max-width:292px;
		height:auto!important;
		max-height:auto;
	}

	.breadcrumb-inner {
		padding:0 10px;
		margin-right:0;
		margin-bottom:20px;
	}
	.node-teaser {
		float:left;
		width:100%;
		padding-right: 9px;
	}
	.node-teaser.odd, .node-teaser.even {
		margin-right:0px;
		margin-left:0px;
	}
	.node-teaser .field-name-field-image img {
		/*width:300px;*/
		height:auto;
	}
	.logo-slogan .site-logo img {
		width:300px;
		height:auto;
	}
	.node-teaser .field-name-field-video iframe {
		width:300px;
		height:200px;
	}
	ul.inline li {
		padding:0 10px 0 0;
	}
	#search-block-form .form-text {
		width:277px;
		margin-left:7px;
	}
	#search-block-form .form-submit {
		margin-right:10px;
	}
	.social {
		float:none;
		clear:both;
	}
	.promotion {
		float:none;
	}
	.social-links li {
		padding-left:0;
		padding-right:5px;
	}
	.view-slideshow {
		position:relative;
		margin-bottom:20px;
		border-bottom:1px dashed #dddddd;
	}
	.view-slideshow .views_slideshow_main {
		position:relative;
	}
	.view-slideshow .views_slideshow_main img {
		width:278px;
	}
	.view-slideshow .views_slideshow_main .views-field-created {
		width:300px;
	}
	.view-slideshow .views_slideshow_main .views-field-title {
		width:300px;
	}
	.view-slideshow .views_slideshow_main .views-field-body {
		width:300px;
	}
	.views-slideshow-controls-bottom {
		top:26px;
		right:26px;
	}
	.views-slideshow-controls-bottom .views-slideshow-pager-field-item {
		width:16px;
		height:17px;
		background:url(http://64.19.142.13/www.ancient-origins.net/sites/all/themes/submerge/images/slideshow-pager-small.png) center right no-repeat;
	}
	.views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover {
		background:url(http://64.19.142.13/www.ancient-origins.net/sites/all/themes/submerge/images/slideshow-pager-small.png) center center no-repeat;
	}
	.views-slideshow-controls-bottom .views-slideshow-pager-field-item.active {
		background:url(http://64.19.142.13/www.ancient-origins.net/sites/all/themes/submerge/images/slideshow-pager-small.png) center left no-repeat;
	}
	.views-field-field-video iframe {
		width:300px;
		height:200px;
	}


	ul.quicktabs-tabs.quicktabs-style-nostyle li {
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.promotion {
		position:absolute;
		bottom:55px;
		float:none!important;
		margin-bottom:0px;
	}
	.promotion-links li {
		max-width:100px;
		clear:both;
	}
	.promotion-links li a img {
		display:block;
		max-width:100px;
	}
	.promotion-links li a span {
		display:none;
	}
	.social {
		margin-top:0px;
	}
	.page-node .field-name-field-image img {
		width:412px;
	}
	.page-node .field-name-field-video iframe {
		width:420px;
	}
	.node .content img {
		max-width:412px;
	}

	.node-teaser {
		float:left;
		/*width:420px;*/
	}
	.node-teaser.odd, .node-teaser.even {
		margin-right:0px;
		margin-left:0px;
	}
	.node-teaser .field-name-field-image img {
		width:100%;
		height:auto;
	}
	.node-teaser .field-name-field-video iframe {
		width:420px;
		height:280px;
	}
	ul.inline li {
		padding:0 10px 0 0;
	}
	#search-block-form .form-text {
		width:397px;
		margin-left:7px;
	}
	.view-slideshow {
		position:relative;
		margin-bottom:20px;
		border-bottom:1px dashed #dddddd;
	}
	.view-slideshow .views_slideshow_main {
		position:relative;
	}
	.view-slideshow .views_slideshow_main img {
		width:398px;
	}
	.view-slideshow .views_slideshow_main .views-field-created {
		width:420px;
	}
	.view-slideshow .views_slideshow_main .views-field-title {
		width:420px;
	}
	.view-slideshow .views_slideshow_main .views-field-body {
		width:420px;
	}
	.preface-wrapper .views-row .views-field-field-image img {
		float:none;
	}
	.views-field-field-video iframe {
		width:420px;
		height:280px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 960px) {
	.pane-galleries .views-view-grid td {
		display:block!important;
		float:left!important;
		width:50%!important;
		box-sizing:border-box;
	}
	.pane-galleries .views-view-grid img {
		width:100%!important;
		height:auto!important;
	}
	.views-field-field-photogal img {
		max-width:100%;
		width:100%;
		height:auto;
	}
	#main-menu ul.menu li a {
		padding: 0 5px;
		font-size: 16px;
	}
	#main-menu-second-level ul.menu li a {
		padding: 0 7px;
	}
	.grid_6 {
		padding-left: 26px;
		width: 400px!important;
	}
}
@media only screen and (max-width: 480px) {
	.pane-galleries .views-view-grid td {
		display:block!important;
		float:left!important;
		width:100%!important;
		box-sizing:border-box;
	}
	.top-banner-wrapper {
		width:100%;
	}
	.pane-galleries .views-view-grid img {
		width:100%!important;
		height:auto!important;
	}
	.views-field-field-photogal img {
		max-width:100%;
	}
	#comments .content, #comments .submitted, #comments .links {
		margin-left:0px;
	}
	.filter-help, .filter-guidelines {
		padding:0;
	}

	.container_12{
		padding: 0 10px !important;
		margin: 10px auto;
		width: 90%;
	}
	.preface-wrapper-inner{
		padding-left: 10px !important;
	}
	.preface-wrapper, .footer-wrapper, .postscript-wrapper{
		margin: 0 -10px !important;

	}
	.grid_6 {
		padding-left: 0px!important;
	}
}
@media screen and (max-width:700px) {
	.nextart {
		display:none;
	}
}

@media only screen and (max-width: 480px) {
	.view-books-lists .views-row-odd {
		width: 100%;
	}

	.view-books-lists .views-row-even {
		width: 100%;
		float: none;
	}

	.view-books-lists .view-header img {
		width: 293px;
		height: 100px;
	}
}
@media screen and (max-width:750px) {
	.top-banner-wrapper .adsbygoogle,
	.top-banner-wrapper .adsbygoogle ins,
	.top-banner-wrapper .adsbygoogle ins iframe { 
		width: 100% !important;
	}
	.page-node .field-name-field-image img{
		width: 100%;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.breadcrumb-wrapper-inner .grid_12{
		width: 100%;
	}
	.header-wrapper-inner.grid_12{
		width: 100%;
	}
	.logo-slogan .site-logo img{
		max-width: 100%;
	}
	.footer-wrapper {
		margin: 0px;
	}
	#footer{
		width: auto;
	}
	.node-teaser.even {
		float:none;
	}
	.sidebar.second-sidebar.grid_4.clearfix {
		box-sizing: border-box;
		margin: 0;
		padding: 0 10px;
		width: auto;
	}
}
@media only screen and (max-width: 767px) {
	
	.container_12 {
		width: 100%;
	}
	.container_12 .grid_1,
	.container_12 .grid_2,
	.container_12 .grid_3,
	.container_12 .grid_4,
	.container_12 .grid_5,
	.container_12 .grid_6,
	.container_12 .grid_7,
	.container_12 .grid_8,
	.container_12 .grid_9,
	.container_12 .grid_10,
	.container_12 .grid_11,
	.container_12 .grid_12 {
		width:100% !important;
	}
	#main-content .main .grid_5,
	#main-content .main .main-inner.grid_6{
		padding-left: 0px;
	}	
	*{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}	
	.postscript-wrapper .block-inner, #footer{
		padding: 0px;
	}
	.node-teaser .field-name-field-image img{
		width: auto;
		display: block;
		margin: auto;
	}
	.logo-slogan .site-logo img{
		display: block;
		margin:auto;
	}
	.promotion .promotion-links:after,
	.promotion .promotion-links:before,
	header .social:after,
	header .social:before{
		content: "";
		display: block;
		clear: both;
	}
	.promotion,
	header .social{
		text-align: center;
		width: 100%;
	}
	.promotion .promotion-links,
	header .social .social-links{
		display: inline-block;
	}
	.header-wrapper-inner select.mnav {
	  display: block;
	  margin: auto;
	  max-width: 196px;
	}
	.node-article.node-teaser{
		padding-right: 0px;
	}
	.postscript-wrapper-inner-inner > section#postscript{
		padding: 0 15px;
	}
}
@media only screen and (max-width: 480px) {
	.node-teaser .field-name-field-image img{
		width: 100%;
	}
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
	.promotion{
		margin-top: 0px;
		white-space: nowrap;
		position: static;
	}
	.promotion-links li{
		display: inline-block;
		float: none;
	}
}
@media only screen and (min-width: 480px) and (max-width: 840px) {
	body .sumome-share-client-wrapper.sumome-share-client-wrapper-left-page{
		top: 2px !important;
		width: 100% !important;
		text-align: center;
	}
	.sumome-share-client-wrapper address::before, .sumome-share-client-wrapper address::after, .sumome-share-client-wrapper article::before, .sumome-share-client-wrapper article::after, .sumome-share-client-wrapper aside::before, .sumome-share-client-wrapper aside::after, .sumome-share-client-wrapper audio::before, .sumome-share-client-wrapper audio::after, .sumome-share-client-wrapper blockquote::before, .sumome-share-client-wrapper blockquote::after, .sumome-share-client-wrapper canvas::before, .sumome-share-client-wrapper canvas::after, .sumome-share-client-wrapper dd::before, .sumome-share-client-wrapper dd::after, .sumome-share-client-wrapper div::before, .sumome-share-client-wrapper div::after, .sumome-share-client-wrapper dl::before, .sumome-share-client-wrapper dl::after, .sumome-share-client-wrapper fieldset::before, .sumome-share-client-wrapper fieldset::after, .sumome-share-client-wrapper figcaption::before, .sumome-share-client-wrapper figcaption::after, .sumome-share-client-wrapper figure::before, .sumome-share-client-wrapper figure::after, .sumome-share-client-wrapper footer::before, .sumome-share-client-wrapper footer::after, .sumome-share-client-wrapper form::before, .sumome-share-client-wrapper form::after, .sumome-share-client-wrapper header::before, .sumome-share-client-wrapper header::after, .sumome-share-client-wrapper hr::before, .sumome-share-client-wrapper hr::after, .sumome-share-client-wrapper main::before, .sumome-share-client-wrapper main::after, .sumome-share-client-wrapper output::before, .sumome-share-client-wrapper output::after, .sumome-share-client-wrapper pre::before, .sumome-share-client-wrapper pre::after, .sumome-share-client-wrapper section::before, .sumome-share-client-wrapper section::after, .sumome-share-client-wrapper table::before, .sumome-share-client-wrapper table::after, .sumome-share-client-wrapper tfoot::before, .sumome-share-client-wrapper tfoot::after, .sumome-share-client-wrapper video::before, .sumome-share-client-wrapper video::after{
		display: inline-block;
	}
}
@media only screen and (min-width: 769px){
	.menu-13197.menu-path-ao-tours { display: none !important; }
}
@media screen and (min-width: 768px){
	.desktops { display: block !important; }
	.mobiles { display: none !important; }
}
@media screen and (max-width: 767px){
	.desktops { display: none !important; }
	.mobiles { display: block !important; }
}